var isDocDotAll = (document.all)&&(!window.opera) ? 1 : 0;
var isGetElementById = ((!document.all && document.getElementById) || (navigator.userAgent.indexOf("Opera")!=-1 && document.getElementById)) ? 1 : 0;

function daGetObject(id){
	var daObject;
	if ((isDocDotAll) || (isGetElementById)){
		if (isDocDotAll) {
			daObject = document.all[id];
		} else if (isGetElementById) {
			daObject = document.getElementById(id);
		}
		return daObject;
	} else {
		alert('Object not found.');
		return false;
	}
}

function daDisableLoader(){
	var dathisObject = daGetObject("daloader_div");
	dathisObject.style.display = "none";
}
